﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.7">
	<Subsystem uuid="82a63676-9d6e-4ddc-b2fa-d744d97205f2">
		<Properties>
			<Name>кс_РусАгро_ОтчетСравнениеДанных</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>РусАгро сравнение данных</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<IncludeHelpInContents>true</IncludeHelpInContents>
			<IncludeInCommandInterface>true</IncludeInCommandInterface>
			<Explanation/>
			<Picture/>
			<Content>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.кс_ОбработкаДанныхДляОтчетаСравненияБазДанных</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">Catalog.кс_НастройкиПодключенияБаз</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">Enum.кс_ВариантыПодключенияБазы</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">Report.кс_СравнениеДанных</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">DataProcessor.кс_ВыгрузкаДанныхВXML</xr:Item>
			</Content>
		</Properties>
		<ChildObjects/>
	</Subsystem>
</MetaDataObject>